EDIT - bug #9379

exclude disabled classifications from advanced taxon search form

01/11/2021 02:37 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.19

Severity: normal Found in Version:

Description

Classifications which are disabled in the admin/config/cdm_dataportal/settings are to be excluded from the advanced search form.

Example:

http://portal.cybertaxonomy.org/flora-greece/admin/config/cdm_dataportal/settings : The classification "Centaurea" is disbaled but
listed here http://portal.cybertaxonomy.org/flora-greece/cdm_dataportal/search

Associated revisions

Revision 5f5db655 - 01/15/2021 03:59 PM - Andreas Kohlbecker

fix #9379 excluding unselected classifications from search form and harmonizing fitering code

History

#1 - 01/15/2021 03:59 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|5f5db6555726b52d86587db4c3834{8130d75011.

#2 - 01/15/2021 04:00 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
